/* GLOBAL STYLES
-------------------------------------------------- */
	body {
		color: #5a5a5a;
	}
	a[href]:after {
    	content: none;
  	}
	a:focus {
		outline: none;
	}
	h1,h2 {
		font-family: 'Roboto Slab', serif;
		font-weight: 700;
	}
	.serif {
		font-family: 'Roboto Slab', serif;
	}
	.margin-top-xs {
		margin-top: 15px
	}
	.margin-top-sm {
		margin-top: 0;
	}
	.margin-top-md {
		margin-top: 0;
	}
	.noletter{
		color: #ABABAB;
		cursor: default;
	}
	.noletter:hover{
		color: #ABABAB;
		text-decoration: none;   
	}
	.btn-dissmis{
		background: #838384;
		color: white;
		border-color: #838384;
	}
	.btn-dissmis:hover{
		background: #7a7a7b;
		color: white;
	}
	.btn-dissmis:focus{
		background: #6b6b6d;
		color: white;
	}
	.btn-group .btn-primary, .btn-group .btn-primary:hover {
		border: 1px solid #0087BD;
	}
	.fa-spinner {margin-left: 5px;}
	/* for jQuery validate plugin */
	.form-group label.error {
		font-weight:400;
		color:#D9534F;
	}
	.wysihtml5-sandbox {
		min-height: 250px;
		overflow:scroll;
	}
	#sitewrap { 
		min-height: 400px;
		margin-bottom: 40px;
		position: relative;
	}
	
	#sitewrap:focus{
		outline: none;
	}
	.backtotop {
		position: fixed;
	    bottom: 22px;
	    text-align: left;
	    font-size: 16px;
	    margin-left: 0;
	    display: none;
	    border:2px solid #5a5a5a;
	    color: white !important;
	    width: 138px;
	    right: 22px;
	    padding: 10px 0;
	    border-radius: 50px;
	    z-index: 1000;
	}
	.backtotop a, .backtotop a:hover,.backtotop a:focus{
		color: #5a5a5a;
	}
	.main-title {
		text-transform: uppercase;
		letter-spacing: 3px;
		color: #8C8C8C;
		font-size: 20px;
		margin: 10px 2px 20px;
	}
	.innertracks{ 
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		padding: 2px 8px;
		font-size: 12px; 
		margin: 5px 0;
		display: inline-block;
	}
	
	/* NAVIGATION TABS */
	.nav-tabs.nav-justified > li > a {
		border: 1px solid #ddd;
		border-bottom:none;
		margin: 0 0 0 0;
		border-radius: 0;
		padding:10px;
		float:left;
		width: 25%;
	}
	
	.nav-tabs.nav-justified > li.active > a {
		  background-color: #eee;
		  border-bottom:none;
	}
	
	.pres-tidbit.pull-left {
		float: none;
	} 
	
	/* 	JUMP TO LETTER IN THE ALPHABET */
	.alphaList {
		padding:0 10px;
	}
	
	.alphaList li {
		display:inline-block;
		margin-bottom:10px;
		text-align:center;
		list-style:none;
		font-size:16px;
		float:left;
		width:12.5%;
	}
  
	.alphaList a {
		display:block;
		padding: 5px 0;
	} 
	
	.alphaList a.active {
/*
		text-decoration:underline;
		color:#23527C;
*/
		background: #0086BF;
		color: white;
		border-radius: 50px;	
	}
	
	/* BUCKET PAGE SEARCH RESULTS STYLES */
	#search-results-text {
		font-size:24px;
		margin:0;
	}
	
	#search-results-counter {
		margin-top:10px;
		font-size:14px;
	}
	.btn.searchbtn {
		position: absolute;
		top:2px;
		right: 2px;
		padding: 4px 12px;
		border-radius: 50px;
	}
	
	
	/* FILTER FORM OVERRIDE STYLES */
	.filterForm .form-group {
		margin-bottom:12px;
	}
	
	.filterForm .form-control {
		line-height: 25px;
	    height: 25px;
	    font-size:13px;	 
	    padding:0;   
	    margin-bottom:12px;
	}
	
	.filterForm label {
		margin-bottom:0;
		font-weight:400;
	}
	
	
	
	/* 	LIST VIEW */
	.list-tools-wrap span{
		font-size: 26px;
		color: #ABABAB;
		float: right;
		cursor: pointer;
		line-height: 1;
		margin-left: 10px;
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	}
	.list-tools-wrap span.inactive {
		visibility: hidden;
	}
	.list-tools-wrap span:hover{
		color: #847D7D;
	}
	
	.list-group-item {
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	    padding:10px 0;
	    cursor: pointer;
	}
	#popupContent 	.list-group-item {
		padding: 10px;
	}
	
	.list-group-item .list-item-link {
		color: #5a5a5a;
		display:block;
		padding: 15px;
	}
	.list-view { list-style: none;}
	.list-view.with-photo .list-group-item .list-item-link {
		padding:5px 15px;
	}	
	
	.list-view.with-photo .list-group-item .list-tools-wrap {
		margin-top:20px;
	}
	.list-view.with-photo .nophotorow .list-tools-wrap {
		margin-top: 0;
	}
	
	.list-view.with-photo .photo-adjust {
		display:inline-block;
    	margin: 3px 0 2px 0;
	}
	
	.list-view.with-photo .photo-adjust.no-second-line {
    	margin-top:20px;
	}
	.list-view.with-photo .nophotorow .photo-adjust.no-second-line {
		margin-top: 0;
	}
	
	.list-view li.bucket {
		min-height: 0;
		padding:10px 0;
	}
	
	.list-view li.bucket .arrow{
		position: absolute;
		right: 10px;
		color: #BFBFBF;
		font-size: 28px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	}
	.list-view li.bucket[data-showhide="show"] .arrow {
		-webkit-transform: rotate(180deg) translateY(50%);
		-moz-transform: rotate(180deg) translateY(50%);
		-ms-transform: rotate(180deg) translateY(50%);
		transform: rotate(180deg) translateY(50%);
	}
	.list-view .list-group-item:hover, .list-view li.bucket[data-showhide="show"]{
		text-decoration: none;
		background: rgba(0,0,0,0.1);
	}
/*
	.list-view li.bucket[data-showhide="show"]{
		font-weight: bold;	
	}
*/
	.list-view .heading {
		list-style: none;
	}
	.list-view .heading h2{
		padding: 10px 15px;
		margin: 0;
		font-size: 24px;
	}
	
	.list-view .companylogo {
		margin-top: 10px;
	}
	
	.personalnote {
		background: #FFFFCD;
	}
	.scheduleNotes label {
		display: block;
		margin-left: 15px;
	}
	.scheduleNotes {
		display: none;
	}
	.scheduleNotes .savenote {
		margin-top: 5px;
	}
	.hasNotes {
		color: #009EC8 !important;
	}
	.dayrow{
		font-size: 15px;
		padding: 5px 10px;
		color: white;
		margin: 0;
		background:#505050;
	}
	.suppersession-div{
		font-size: 15px;
		padding: 5px 10px;
		color: white;
		margin: 0;
		background: #8493A1;
	}
	.list-group-item {
		clear: both;
		overflow: hidden;
	}
	.bucketwrapper {
		border-left: 4px solid #ddd;
	}
	
	.spLogo { margin-right: 8px;}
	
	/* 	SEARCH */
	.search-wrap {
		position: relative;
		overflow: hidden;
		padding-right: 0;
		margin-left: -10px;
	}
	.search-wrap .fa-search {
		position: absolute;
		left:25px;
		top:10px;
		color: #9F9999;
		font-size: 14px;
	}
	.search-wrap .form-control{
		text-indent: 16px;
		border-radius: 50px;
	}
	.search-wrap .fa-times-circle {
		position: absolute;
		right: -26px;
		font-size: 24px;
		top: 5px;
		color: #B3B3B3;
		cursor: pointer;
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	}
	.search-wrap label { font-weight: normal;max-width:none;display:block}
	.presBadges img{
		margin: 8px 5px 0 0;
	}
	.sortheader{
		padding-left: 25px;
	}
	.sortheader span{
		display: block;
		font-weight: bold;
		text-transform: uppercase;
	}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
	/* Special class on .container surrounding .navbar, used for positioning it into place. */
	.navbar-collapse {
		padding: 0;
		padding-bottom: 20px;
	}
	.navbar-wrapper {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1000;
	}
	
	/* Flip around the padding for proper display in narrow viewports */
	.navbar-wrapper > .container {
		padding-right: 0;
		padding-left: 0;
	}
	.navbar-wrapper .navbar .container {
	/*   width: auto; */
	}
	
	#navbar .hide-from-top-nav {
		display: none;
	}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

	/* Carousel base class */
	.carousel {
		height: 500px;
		margin-bottom: 60px;
	}
	/* Since positioning the image, we need to help out the caption */
	.carousel-caption {
		z-index: 10;
	}
	
	/* Declare heights because of positioning of img element */
	.carousel .item {
		height: 500px;
		background-color: #777;
		overflow: hidden;
	}
	.carousel-inner > .item > img {
		position: absolute;
		top: 0;
		left: 0;
		min-width: 100%;
		
	}
	.carousel-inner .container:before{
		background: rgba(0, 0, 0, 0.50);
/* 		content: "X"; */
		width: 100%;
		height: 100%;
		position: absolute;
		top:0;
		left: 0;
	}
	.carousel-inner .imagewrap {
		width: 100%;
		height: 100%;
		background-size: cover;
	}
/* CUSTOMIZE THE BANNER
-------------------------------------------------- */
	#main-banner {
		margin: 50px 0 10px 0;
		background: #8A8A8A;  
	}

/* CUSTOMIZE THE CONTENT
-------------------------------------------------- */

	/* Center align the text within the three columns below the carousel */
	.content-wrap .col-lg-3 {
		margin-bottom: 20px;
		text-align: center;
	}
	.content-wrap .col-lg-3 h2 {
		font-size: 20px;
	}
	.content-wrap h2 {
		font-weight: normal;
	}
	.content-wrap .col-lg-3 p {
		margin-right: 10px;
		margin-left: 10px;
	}
	.innertracks { 
		display: inline-block;
	    padding: 2px 11px;
	    border-radius: 50px;
	    margin: 0;    	
	}
	.tags {
		display: inline-block;
	    padding: 2px 11px;
	    font-size: 14px;
	    border-radius: 50px;
	    margin: 0 4px 4px 0;
	    background: #0087BD;
	    color: #fff; 
	}
	.tags:hover{
		text-decoration: none;
		color: #fff;
	}
	.SessionModerators{
		padding-top:7px; font-size:12px;
	}
	
/* Featurettes
------------------------- */
	.featurette {
		padding:  0;
		position: relative;
	}
	
	
	/* Thin out the content-wrap headings */
	.featurette-heading {
		line-height: 1;
		letter-spacing: -1px;
	}
		

/* CUSTOMIZE THE FOOTER 
------------------------- */
	footer {
		padding: 2px 0;
		border-top: 1px solid #eee;
		text-align: center;
		background:#777777;
		color: white;
		width: 100%;
		font-size: 14px;
		z-index: 1000;
	}
	footer .socialmedia {
	    font-size: 42px;
	    text-align: center;
	    margin: 0 auto;
	}
	.socialmedia a {
	    margin-right: 5px;
	    color: white;
	}
	.socialmedia a:hover{
		text-decoration: none;
	}
	footer .pull-left, footer .pull-right {
		float: none !important; 
	}
	footer .copyrights {
		line-height: 22px;
		margin: 0;
	}
	
	#sitewrap.pushfor-fixed-footer{
		padding-bottom: 300px;
	}

/* CUSTOMIZE THE LEFT NAV 
------------------------- */
	#leftnav {
		display: none;
	}
	
	#leftnav .primary {
		color: #0088BB;
	}
	#leftnav .socialmedia a { display: inline-block;font-size: 35px;padding: 3px;}
	
	

/* CUSTOMIZE THE POPUP 
------------------------- */ 
	
	body.Mobile #popup { 
		display: none;
		max-height: 100%;
		width: 100%;
		height: 100%;
		position: fixed;
		background: #fff;
		top: 0 !important ;
		left: 0;
		z-index: 10000;
		overflow: auto;
		padding-bottom: 60px;
		border-top:10px solid #51A3E2;
		border-radius: 0;
		
	}
	#popup-overlay{
		display: none;
		position: fixed;
		z-index: 9999;
		height: 100%;
		width: 100%;
		background: #444;
		opacity: 0.5;
		top:0;
		left: 0;
	}
	.popupheader {
		height: 50px;
		color: #5a5a5a;
	    position: absolute;
	    width: 100%;
	    top: 0;
		left: 0;
		z-index: 150;
	}
	.popupheader .glyphicon-chevron-left { 
		font-size: 20px;
		position: absolute;
		top: 0;
		left: 10px;
		cursor: pointer;
		display: block;
		width: 100px;
		height: 40px;
		line-height: 40px;
	}
	.popupheader .glyphicon-remove { 
		font-size: 20px;
		position: absolute;
		top: 5px;
		right: 10px;
		cursor: pointer;
		display: block;
		width: 25px;
		height: 40px;
		line-height: 40px;
	}
	.popupheader .glyphicon-chevron-left:after{
		content: "Back";
		margin-left: 5px;
		position: absolute;
		top: 2px;
		font-family: sans-serif;
	}
	#popupContent .go-back {
		cursor: pointer !important;
	}
	#popupContent { 
		color: #444;
		font-size: 16px; 
		max-width: 1170px;
		padding-bottom: 0;
	}
	.popup-gutter{
		background: transparent;
/*
		background: -moz-linear-gradient(top, #cacaca 0%, #a8a8a8 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#a8a8a8));
		background: -webkit-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: -o-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: -ms-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#a8a8a8',GradientType=0 );
*/
		border:none;
		position: static;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding: 20px;
    	clear: both;
		overflow: hidden;

	}
	#sitewrap .popup-gutter {
		border: none;
	}
	.main-popup-content {
/* 		min-height: 450px; */
		margin-top: 15px;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 0;
		padding-bottom: 25px;
		
		
	}
	.popuptools {
		position: relative;
		z-index: 200;
		top:7px;
		padding: 0;
		max-height: 45px;
		overflow: hidden;
		
	}
	.popuptools ul{
		list-style: none;
		clear: both;
		overflow: hidden;
		padding: 0;
	}
	
	.popuptools li a {
		float: left;
		font-size: 34px;
		margin-right: 28px;
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	}
	#sitewrap .popuptools li a{
		color: #444;
	}
	.popuptools li:last-child a {
		margin-right: 0;
	}

	.popuptools li a:hover{
		opacity: 0.8;
	}
	
	.popuptools .badge {
		position: absolute;
		left: 31px;
		top:0;
		background: #F04E23;
	}

	.popuptools .fa-thumbs-up {
		font-size: 33px;
	}
	.popuptools .fa-star {
		font-size: 33px;
	}
	.popuptools .fa-envelope {
		font-size: 30px;
	}
	.photo-wrapper {
		position: relative;
		overflow: hidden;
		width: 65px;
		height: 65px;
		border: 2px solid #a9a9a9;
		z-index: 1; /* for chrome bug in windows */
	}
	.photo-wrapper.full-size{
		width: 150px;
		height: 150px;
	}
	.photo-wrapper.full-size .presenterphoto-init {
		font-size: 25px;
	}
	.photo-wrapper img {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.photo-wrapper.no-photo {
		background: #a9a9a9;
		color: white;
		
	}
	.attendeeLocked {
		cursor: default !important;
	}
	.go-to-card .speaker-name  {display: inline-block;}	
	.speakers-wrap {
		margin: 20px 0;
		list-style: none;
		padding: 0;
	}
	.photo-wrap-holder {
		width: 150px;
	}
	.speakerrow { 
		margin-bottom: 10px;
		clear: both;
		overflow: hidden;
	}
	.speakerrow h4{
		margin: 7px 0 5px 0;
		font-size: 16px;
	}
	.speakerrow .prof-text {
		font-size: 13px;
	
		
	}
	.speakerrow .speaker-name {
		font-size: 18px;
		font-weight: bold;
		margin: 9px 0 2px 0;
	}
	.speakerrow .speaker-name.no-prof-text {
		margin-top: 10px;
	}
	#popupContent h1 {
		font-size: 22px;
	}
	#popupContent .main-popup-content.light h1{
		margin-bottom: 25px;
	}
	#popupContent .main-popup-content.light {
		color: #6f6f6f;
	}
	#popupContent .main-popup-content.light h4{
		margin-top: 20px;
	}
	#popupContent .main-popup-content.light h4:first-child{
		margin-top: 10px;
	}
	.pres-tidbit { 
		margin: 8px 20px 0 0;
		color: #494949;
	}
	.pres-tidbit i {
		font-size: 20px;
		margin-right: 3px;
	}
	.card {
		display: none;
		clear: both;
		overflow: hidden;
		z-index: 100;
	}
	body.singlepopup .card {
		margin-top: 0;
	}
	#sitewrap .card, 
	.card.current-card {
		display: block;
	}
	
	/* hide the popup header on our static pages */
	#sitewrap .card .popupheader {
		display:none;
	}
	
	.popupFullName, .popupOrganization, .presentersocialicons{
		text-align: center;
	}
	.popupmodeside .popupFullName, .popupmodeside  .popupOrganization, .popupmodeside  .presentersocialicons, .popupmodeside h1{
		text-align: center;
	}
	
	.presentersocialicons a {
		font-size: 53px;
		margin-right: 3px;
		-webkit-transition: all 0.1s ease-in-out;
	    -moz-transition: all 0.1s ease-in-out;
	    -o-transition: all 0.1s ease-in-out;
	    transition: all 0.1s ease-in-out;
	    width: 46px;
	    overflow: hidden;
	    display: inline-block;
	    height: 57px;
	    vertical-align: top;
	}
	.presentersocialicons a:hover {
		text-decoration: none;
	}
	.presentersocialicons .fa-link{
		font-size: 29px;
	    color: white;
	    background: #51A3E2;
	    border-radius: 50px;
	    padding: 7px;
	    margin: 0;
	    line-height: 1;
	    vertical-align: middle;
	    margin-top: -19px;
	}
	.role-title {
		font-size: 16px;
		color: #5a5a5a;	
	}
	#assets .btn span{
		margin-right: 5px;
	}
	#assets h2 {
		font-size: 20px;
	}
	.presenterphoto-init {
		left:0;
		width:100%;
		display: block;
	}
	
	.login-wrap {
		text-align: center;
	}
	.login-wrap h1{
		padding: 0;
		margin: 0 0 10px 0;
		font-size: 25px;
	}
	body.login-page {
		background: #f1f1f1;
	}
	.login-wrap .panel{
		padding: 25px;
		margin: 0 0 10px 0;
	}
	.socia-logins {
		margin: 30px 0;
	}
	.btn-fb {
		background: #3B5897;
		color: white;
	}
	.btn-fb:hover{
		background: #3B5897;
		color: white;
		opacity: 0.8;
	}
	.btn-twitter{
		background: #5AAEEB;
		color: white;
	}
	.btn-twitter:hover{
		background: #5AAEEB;
		color: white;
		opacity: 0.8;
	}
	.btn-linkedin{
		background: #0177B5;
		color: white;
	}
	.btn-linkedin:hover{
		background: #0177B5;
		color: white;
		opacity: 0.8;
	}
	.line-or{
		position: relative;
	}
	.line-or:after {
		content: "OR";
		position: absolute;
		top:-10px;
		background: white;
		padding: 0 10px;
		margin-left: -20px;
		color: #999;
	}
	.popup-extra-btns {
		float: none !important;
	}
	.popup-extra-btns .btn{
		width: 100%;
		display: block;
	}
	body.Mobile .popup-extra-btns .btn{
		margin-bottom: 5px;
	}
	.mobile-block-btn {
		width: 100%;
		display: block;
	}
	.btn.deadaccesslink {
		background: #C3C3C3;
		color: #696868;
		border: 1px solid #969696;
		text-shadow: 1px 1px 0 #DEDEDE;
	}

/* MESSAGE ALERT 
------------------------- */ 	
	

#messege-alert {
	background-color: #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:9999999999;
	text-align: center;
	max-width:450px;
	position: fixed;
	display: none;
	padding: 25px; 
	color: #FFF;
	left: 50%;
	top:35%;  
	-webkit-transform: translate(-50%, -50%); 
	-moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#messege-alert .messege-alert-icon span {font-size: 35px;margin-bottom: 15px;}
#messege-alert .messege-alert-inner {font-size: 16px;line-height: 20px;margin-bottom: 10px;}
#messege-alert .messege-alert-buttons a{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8e8e+0,757575+100 */
background: #8e8e8e; /* Old browsers */
background: -moz-linear-gradient(top,  #8e8e8e 0%, #757575 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #8e8e8e 0%,#757575 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #8e8e8e 0%,#757575 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#757575',GradientType=0 ); /* IE6-9 */
	display: block; 
	float: left;
	width: 100px;
	height: 30px;
	line-height: 30px; 
	color: white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
}
#messege-alert .messege-alert-buttons a:hover{text-decoration: none; opacity: 0.9;}
#messege-alert .messege-alert-buttons a:first-child{margin-right: 5px;}
#messege-alert .messege-alert-noBtn {margin-right: 5px;}
#messege-alert .messege-alert-buttons {clear: both;overflow: hidden;margin: 0 auto;padding: 5px 0;}
#messege-alert .messege-alert-buttons a.messege-alert-yesbtn { 
	background: #5cb85c;
	border-color: #4cae4c;
}
#messege-alert .messege-alert-buttons a.messege-alert-yesbtn:hover{

}
	
.legend {
	margin-top: 15px;
}
.legend-heading {
	font-weight: bold;
	color: #A2A2A2;
	font-size: 12px;
	margin: -10px  0 15px 20px;
}
.legend .row{
	margin: 10px 0 15px 0;
}
.legend .legend-icon {
	font-size: 25px;
}	
.legend .legend-desc {
	font-size: 12px;
}

/* Ad 
------------------------- */ 
.rightad {
	display: none;
}
.topad .panel-body{

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap; 
}
	
.topad .app-qr, .topad .app-bitly, .topad form {
	display: none;
}
.appicon {
	border-radius: 10px;
	border: 1px solid #ddd;
}
.topad #appwrapper {
	order: 1;
	margin-right: 10px;
	align-self:center;
}
.topad .apptext {
	order: 2;
	align-self:center;
}


/* CHAT */
.pull-left .chatInfo,
.chatBubble.pull-left {
    border-top-right-radius: 9px;
}

.pull-right .chatInfo,
.chatBubble.pull-right  {
    border-top-left-radius: 9px;
}

#chatWrapper {
	padding-top:10px;
	padding-bottom:60px;
}

.chatInfo {
    background: #51A3E2 !important;
    color: white;
    padding: 6px;
    font-size:12px;
}
    
.chatArea {
    clear: both;
    overflow: hidden;
    margin: 0 15px 10px 15px;
    padding-bottom: 7px;
}
.chatArea .photo-wrapper{
	width: 65px;
    height: 65px;
}

.chatBubble {
	background: rgb(229, 229, 229) !important;
    color: black;
    max-width: 400px;
    border-left: 1px solid rgb(154, 154, 154);
    border-right: 1px solid rgb(154, 154, 154);
    border-bottom: 1px solid rgb(154, 154, 154);
    padding: 0px;
    word-break: break-word;
    border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.chatBubble.pull-left:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -23px;
    border-width: 14px 16px 0px;
    border-style: solid;
    display: block;
    width: 0;
    border-color: #51A3E2 transparent;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    
}

.chatBubble.pull-right:before {
    content: "";
    position: absolute;
    top: 7px;
    right: -22px;
    border-width: 15px 16px 0px;
    border-style: solid;
    display: block;
    width: 0;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    border-color: #51A3E2 transparent;
}

.chatMsg {
	padding: 5px 13px 11px 13px;
}
.navbar-header {
	float: none;
}
.navbar-header .btn-link{
	color: #fff;
	    padding: 14px;
    line-height: 20px;
    font-size: 14px;
    border-radius: 0;
}
.numberCircle {
    border-radius: 50% !important;
    behavior: url(PIE.htc);
    width: 18px !important;
    height: 18px !important;
    background: red !important;
    border: 2px solid red !important;
    color: white !important;
    text-align: center !important;
    position: absolute !important;
    font-size: 12px !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    right: -7px;
    top: -3px;
    font-weight:bolder !important
}
.numberCircle.onNav {
    right: 30px;
    top: 2px;
}

.navbar-toggle {
	margin-left: 10px;	
}
#mobilenav .navmenu-nav {
	margin-top: 10px;
}
#mobilenav .dropdown-menu, #leftnav.collapseMode .dropdown-menu{
	position: static;
	width: 100%;
	border: none;
	background: transparent;
	box-shadow: none;
	float:none;
	padding-left: 15px;
}
#mobilenav li a{
	    padding: 15px 30px;
	    position: relative;
}
#mobilenav .fa-chevron-right, .has-submenu .fa-chevron-right, #leftnav.collapseMode .fa-chevron-right{
	right: 16px;
	font-size: 12px;
	transition: transform 0.2s;
}
#mobilenav .dropdown-menu>li>a:focus, #mobilenav .dropdown-menu>li>a:hover, #leftnav.collapseMode .dropdown-menu>li>a:focus, #leftnav.collapseMode .dropdown-menu>li>a:hover {
	background: transparent;
}
#mobilenav .openmenu .fa-chevron-right, #leftnav.collapseMode .openmenu .fa-chevron-right{
	-webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
}

	


/* 
	---------------------------------------------------------------------------------
	TABLETS 
	---------------------------------------------------------------------------------
*/

@media (min-width: 768px) {
  body.Tablet #popup { 
		display: none;
		max-height: 100%;
		width: 100%;
		height: 100%;
		position: fixed;
		background: #fff;
		top: 0 !important ;
		left: 0;
		z-index: 10000;
		overflow: auto;
		padding-bottom: 60px;
		border-top:10px solid #51A3E2;
		border-radius: 0;
		
	}
	.navbar-wrapper .container{
		width: auto;
	}
	.margin-top-xs {
		margin-top: 0;
	}
	.margin-top-sm {
		margin-top: 15px;
	}
	.margin-top-md {
		margin-top: 0;
	}
  .main-title {
	  font-size: 30px;
  }
  
  .panel > .alphaList li {
	  width:32px;
  }
 
  	
  	.pres-tidbit.pull-left {
		float: left;
	} 
  /* CUSTOMIZE THE NAVBAR TABLETS 
------------------------- */
	
	.navbar-wrapper {
		margin-top: -4px;
	}
	.navbar-wrapper .container {
	
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}
	.dropdown-menu>li>a {
		padding: 10px 20px;
	}
	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}
	/*   if the nav is fixed, remove the border-radious */
	.navbar-wrapper .navbar.navbar-fixed-top {
		border-radius: 0;
	}
	body.banner-fixed.belowBanner.Tablet .navbar-fixed-top {
		top:90px;
	}

  /* CUSTOMIZE THE BANNER TABLETS
------------------------- */
	  
	body.banner-fixed #main-banner {
		position: fixed;
		top:50px;
		left: 0;
		width: 100%;
		margin: 0;
		z-index: 1000;
	}
	body.banner-detached.belowBanner #main-banner {
		
		position: relative;
	}
	
	.pushfor-fixed-banner{
		margin-top: 170px;
	}

  /* CUSTOMIZE THE CONTENT TABLETS
------------------------- */

	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 21px;
		line-height: 1.4;
	}
	
	.featurette-heading {
		font-size: 38px;
	}
	.list-group-item .scheduleNotes .savenote {
		margin-top: 0;
	}

  /* CUSTOMIZE THE FOOTER TABLETS
------------------------- */
	footer {
		text-align: left;
		max-height: 60px;
	}
	footer .pull-left {
		float: left !important; 
		margin-top: 5px;
	}
	footer .pull-right {
		float: right !important; 
	}
	footer .socialmedia {
		text-align: right;
		margin: 0 -5px 0 0;
	}
  
	/* NAVIGATION TABS */
	.nav-tabs.nav-justified > li > a {
		border: none;
		border-bottom:1px solid #DDD;
		border-radius: 4px 4px 0 0;
		width: auto;
		float:none;
	}
	
	.nav-tabs.nav-justified > li.active > a {
		background-color:transparent;
	}
	
	
	/* we only do this on tablets and up */
	.no-border-top {
		border-top: none !important;
	}
	
		
		
/*   LIST VIEW */
	.list-tools-wrap {
		margin: 0;
		padding: 0 10px 0 0;
	}
	
	.list-tools-wrap .fa-file-text{
		font-size: 21px;
		margin-top: 2px;
	}
	.list-tools-wrap .fa-volume-up{
		font-size: 27px;
		margin-top: -1px;
	}
	.list-tools-wrap .fa-video-camera {
		font-size: 24px;
	}
	.list-tools-wrap .glyphicon-film {
		font-size: 21px;
	}
	.list-tools-wrap .glyphicon-facetime-video {
		font-size: 23px;
	}
	.list-tools-wrap .fa-sticky-note{
		font-size: 24px;
	}
	.list-tools-wrap span.socialsymbol {
		font-size: 29px;
		margin-top: -2px;
	}
	
/* 	POPUP TABLET */
	.popuptools li a{ 
		
		display: block;
		text-align: center;
		font-size: 28px;
		text-decoration: none;
		
	}
	
	.popuptools li .fa {
		vertical-align: middle;
	}
	.popuptools li .icon-text {
		font-size: 18px;
	}
	.popuptools .fa-envelope {
		font-size: 23px;
	}
	.popuptools .fa-thumbs-up {
    	font-size: 26px;
	}
	.popuptools .fa-star {
    	font-size: 27px;
	}
	.popuptools .fa-facebook-square, .popuptools .fa-twitter-square{
		font-size: 25px;
	}
	.fa-sticky-note  {
		font-size: 23px;
	}
	.popup-gutter {
		position: absolute;
		border-top: 1px solid #eee;
		background: #cacaca;
		
		z-index: 1000;
		/*
		background: -moz-linear-gradient(top, #cacaca 0%, #a8a8a8 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#a8a8a8));
		background: -webkit-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: -o-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: -ms-linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		background: linear-gradient(top, #cacaca 0%,#a8a8a8 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#a8a8a8',GradientType=0 );
	*/
	}
	.popuptools .badge{left: 16px;}
	
	#sitewrap .popup-gutter {
		position:static;
		background:transparent;
		border-top: none;
	
		
	}
	.popup-gutter .popup-gutter-metadata{ 
		font-size: 20px;
		margin: 6px 0 0 0;
		padding: 0;
	}
	#sitewrap .popup-gutter .popup-gutter-metadata{
		 font-size: 18px;
		 color: #777;
		 margin : 0;
	}
	.popup-extra-btns {
		float: right !important;
		margin-top: -4px;
	}
	.popup-extra-btns .btn{
		width: auto;
		display: inline-block;
	}
	
	.mobile-block-btn {
		width: auto;
		display: inline-block;
	}
	
	.question {
		font-size: 18px;
	}

	
	
/* 	LOGIN */
	.login-wrap {
		max-width: 500px;
		margin: 0 auto;
	}	
	
	.chatArea .photo-wrapper{
		width: 85px;
		height: 85px;
	}
	
	
}




/* LANDSCAPE TABLETS */
@media (min-width : 960px) 
{
	
	.margin-top-xs {
		margin-top: 0;
	}
	.margin-top-sm {
		margin-top: 0;
	}
	.margin-top-md {
		margin-top: 15px;
	}
	/* Ad 
	------------------------- */ 
	.rightad {
		display: block;
	}
	.topad {
		display: none;
	}
	body.HasLeftNav.HasRightAd .content-wrap {
		width: 800px;
		float: left;
	}
	body.HasLeftNav.HasRightAd #sitewrap .container {
		width: 800px;
	}
	.list-group-item {
		padding: 15px;
	}
	#popupContent .list-group-item {
		padding: 15px;
	}
	.list-view li.bucket {
		padding: 15px;
	}
	.list-tools-wrap {
		margin: 0;
		padding: 0;
	}
	#appSideBanner {
		width: 160px; 
		float:left;
		margin-bottom:60px; 
		border:2px solid #D6D4D5;
		border-radius:6px; 
		padding:10px;
		padding-top:0;
		text-align: center;
	}
	#appSideBanner h3 { 
		font-size: 13px; 
		letter-spacing: 1px; 
		text-align: center; 
		margin: 10px 0; 
	}
	#appSideBanner .apptext { 
		font-size: 12px; 
		line-height: 18px; 
	}
	#appSideBanner #icon {
		margin: 15px auto ;
		border: 1px solid #E4E4E4;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}
	
	#appSideBanner #sendSMS {
		margin: 15px 0;
	}
	#appSideBanner #sendSMS h4 { 
		font-size: 12px;
	}
	#appSideBanner #sendSMS #PhoneNumber { 
		width: 128px;
		margin: 5px 0 11px 0;
		font-size: 12px;
	}
	
}



/* DESKTOPS */

@media (min-width: 1025px) {

   /* CUSTOMIZE THE LISTS DESKTOPS
------------------------- */  	
	.list-group-item{
	  	font-size: 16px;
	}
	.margin-top-xs {
		margin-top: 0;
	}
	.margin-top-sm {
		margin-top: 0;
	}
	.margin-top-md {
		margin-top: 15px;
	}
   #popup { 
		display: none;
		max-height: 80%;
		width: auto;
		position: fixed;
		background: #fff;
		top: 10%;
		left: 50%;
		z-index: 10000;
		overflow: hidden;
		padding-bottom: 60px;
		border-top:10px solid #51A3E2;
		border-radius: 5px;
		height: 650px;
		
	}
	.main-popup-content {
		padding: 0 15px 25px 15px;
	}
	#popup .container {
		width: 960px;
	}
	.popupmodeside .popupFullName, .popupmodeside  .popupOrganization, .popupmodeside  .presentersocialicons, .popupmodeside h1{
		text-align: left;
	}
	.backtotop {
		position: fixed;
		bottom: 80px;
		text-align: left;
		font-size:18px;
		margin-left: -175px;
		display: none;
		right: auto;
		border: none;
	}
	.navbar-wrapper .container{
		width: 1200px;
	}
   
   /* CUSTOMIZE THE NAVBAR DESKTOPS
------------------------- */
	body.banner-fixed.belowBanner .navbar-fixed-top {
		top:140px;
	}
	body.banner-detached.belowBanner .navbar-fixed-top {
		top:140px;
		position: absolute;
	}

   /* CUSTOMIZE THE LEFT NAV DESKTOPS
------------------------- */
	body.HasLeftNav #sitewrap {
		width: 1170px;
		margin: 27px auto;
		clear: both;
		overflow: hidden;
	}
	#leftnav {
		float: left;
		position: relative;
		padding: 0;
		width: 210px;
		display: block;
		border-right: 1px solid #eee;
	}
	#leftnav ul {
		width: 12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
		z-index: 1000;
	}
	
   /* CUSTOMIZE THE CONTENT DESKTOPS
------------------------- */
	body.banner-fixed.belowBanner #main-banner {
		top:0px;
	}
	body.banner-detached.belowBanner #main-banner {
		top:-30px;
		position: relative;
	}
	
	body.HasLeftNav #sitewrap.pushfor-fixed-banner {
		margin-top: 195px;
	}
	body.HasLeftNav .featurette .container{
		padding: 0 25px;
	}
	body.HasLeftNav #sitewrap .container {
		width: 960px;
		
	}
	body.HasLeftNav .content-wrap {
		width: 960px;
		margin: 0;
		float: right;
		border-left: 1px solid #eee;
		min-height: 600px;
		position: relative;
		left: -1px;
	
	}
	body.HasLeftNav.HasRightAd .content-wrap {
		width: 800px;
		float: left;
	}
	body.HasLeftNav.HasRightAd #sitewrap .container {
		width: 800px;
	}
	body.login-page.HasLeftNav #sitewrap .container {
		width: 1170px;
	}

/* CUSTOMIZE THE FOOTER DESKTOPS
------------------------- */ 
	

/* CUSTOMIZE THE POPUP DESKTOP
------------------------- */ 
	
	.photo-wrapper {
		width: 85px;
		height: 85px;

	}
	.photo-wrapper.full-size{
		width: 200px;
		height: 200px;
	}
	.photo-wrap-holder {
		width: 200px;
	}
	.photo-wrapper.full-size .presenterphoto-init {
		font-size: 25px;
	}
	#popupContent h1 {
		font-size: 30px;
	}
	.speakerrow h4 {
		margin: 15px 0 5px 0;
		font-size: 18px
	}
	.speakerrow .prof-text {
		font-size: 16px;
		
	}
	.speakerrow .speaker-name.no-prof-text {
		margin-top: 10px;
	}
	
	
	/* list view with photo */
	.list-view.with-photo .photo-adjust {
		display:inline-block;
    	margin: 9px 0 2px 0;
	}
	
	.list-view.with-photo .photo-adjust.no-second-line {
    	margin-top:30px;
	}
	
	.list-view.with-photo .nophotorow .photo-adjust.no-second-line {
		margin-top: 0;
	}
	
	.chatArea .photo-wrapper{
		width: 100px;
		height: 100px;
	}
	

}

@media (min-width: 990px) and (max-width: 1199px) { 
	body.banner-detached.belowBanner .navbar-fixed-top {
		top:0;
	}
	body.banner-fixed.belowBanner .navbar-fixed-top {
		top:116px;
	}
	
}

@media (min-width: 768px ) and (max-width: 990px) { 
	body.banner-detached.belowBanner .navbar-fixed-top {
		top:0;
	}
	
}

/* this stuff is for the top nav bar. we want it to collapse sooner  */
@media (min-width: 768px) and (max-width: 1024px) { 
	
	
	body.banner-fixed.belowBanner #main-banner {
		top:0;
	}
	
	
	
	.navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    
	.navbar-header { float: none; } 
	.navbar-left,.navbar-right { float: none !important; } 
	.navbar-toggle { display: block; } 
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); } 
	.navbar-fixed-top { top: 0; border-width: 0 0 1px; } 
	
	.navbar-nav { float: none!important; margin-top: 7.5px; } 
	.navbar-nav>li { float: none; } 
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; } 
	.collapse.in{ display:block !important; } 
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height: none;}
	.navbar-nav .open .dropdown-menu {
	    position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: transparent;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
		top:10px;
	}
}



/* HELPER CLASSES
------------------------- */ 

input.form-control.hasValue,
select.form-control.hasValue,
textarea.form-control.hasValue {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 4px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 4px rgba(102,175,233,.6);
	border-color: #66afe9;
    outline: 0;
}

.no-margin{
	margin: 0;
}

.rounded {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.rounded-sm {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.rounded-lg {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

/* only for screen readers */
.offscreen {
	position: absolute;
	left: -9999999999px;
}

.relative {
	position: relative;
}

.clear{
	display: block;
	height: 1px;
	clear: both;
	overflow: hidden;
}

.no-style {
	list-style: none;
}

.hcenter {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.vcenter{
	text-align: center;
	margin: 0 auto;
}

.thin {
	font-weight: 300 !important;
}

.bold {
	font-weight: 800 !important;
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

.centered {
	margin: 0 auto;
	float: none;
}
	
.text-left {
	text-align:left;
}

.text-right {
	text-align:right;
}

.mar-no {
	margin:0;
}

.mar-all {
	margin:15px;
}

.mar-ver {
	margin-bottom:15px;
	margin-top:15px;
}

.mar-hor {
	margin-right:15px;
	margin-left:15px;
}

.mar-top {
	margin-top:15px;
}

.mar-btm {
	margin-bottom:15px;
}

.mar-lft {
	margin-left:15px;
}

.mar-rgt {
	margin-right:15px;
}

.pad-no {
	padding:0;
}

.pad-all {
	padding:15px;
}

.pad-ver {
	padding-bottom:15px;
	padding-top:15px;
}

.pad-hor {
	padding-right:15px;
	padding-left:15px;
}

.pad-top {
	padding-top:15px;
}

.pad-btm {
	padding-bottom:15px;
}

.pad-lft {
	padding-left:15px;
}

.pad-rgt {
	padding-right:15px;
}

.text-sm {
	font-size:.85em;
}

.text-lg {
	font-size:1.2em;
}

.text-xl {
	font-size:1.5em;
}

.text-2x {
	font-size:2em;
}
label.error {
    color: red;
    font-size: 12px;
    font-style: normal;
    border: none !important;
}




